Subject: Re: MiG. 21 submission
From: "Submissions for ARC" <[email-masked]>
To: "Paolo De Sanctis" <[email-masked]>
Date: Wed, 1 May 2013 13:19:31 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Paolo De Sanctis" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 25, 2013 2:28 AM
Subject: MiG. 21 submission

> Model Show Article Template
>
> "1/72 Academy MiG.21F"
>
> by "Paolo De Sanctis"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> The MiG.21 was (and in same cases still is) on of the best interceptor
> fighters of the East block. Very nimble and quite well equipped, it
> had its only Achille' s heel in the short endurance. It was one of the
> most produced warplanes by the end of the Fifties.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg Steve Bamford will insert a click-able smaller version of
> photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will
> bring up the full sized version of photo 05.jpg Steve Bamford will
> insert a click-able smaller version of photo 06.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 06.jpg
>
> the model: this nice little kit was presented to me some years ago.
> Despite a quite basic look it has a very crisp and well done mould,
> with recessed panel lines. It went together very quick and without
> problems and represents the Czek_built version of the MiG.21F.
> It has only one decals option, a Finnish AF machine, but since I'
> wanted to build a North_Vietnam AF example I' simulated the trasparent
> hood aft the main piece simply painting it with a dark paint (a la
> Matchbox!).
> I' represented the vary different panels with Humbrol 56 Aluminion,
> while the main scheme was done with Humbrol Polished Aluminium.
> Finally the coocked panels beside the tail was painted with a misture
> of Aluminium, Gun Metal and Copper shades of Humbrol enamels.
> To complete the work, the model was weathered with decoupage black oil.
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> I' hope it will like you;
>
> Many greetings from Italy!
>
> "Paolo De Sanctis"
>
>
>
> p.s. additional note for Steve:
>
> Hi Steve, with this new address, I'm tring to get rid of the old
> company address; if it will work properly, you promptly can throw away
> "[email-masked]" and refer to this new one.
> Thank you very much for your patience!
>
> My best wishes.
>
> Paolo
>